.new-news-index {
    width:670px;
	border:0px solid #000;
	height:140px;;
/*  background-color:#D6D6D6;
background-image : url(../featurecarousel/images/fone2.jpg);*/
  padding:0px;
  
}

.new-news-index div {
/*      width:47%;
background-color:#D6D6D6;  */
  height:100px;
  border-bottom:1px dotted grey;  
  float:none;
  margin:0px 0px 10px 0px;
  padding:5px;
}
.new-news-index div div {
     width:70%;
	 border:0;
 
}

.more {
float:right;
}

.more a {
background-color:#FF8000;
padding:3px 5px 3px 5px;
color:#fff;
font-size:70%;
text-decoration : none;	
}

.new-news-index img {
    width:80px;
	height:80px;
	float:left;
	margin:0px 10px 0px 5px;
	border:5px solid #DFDFDF;
}

.new-news-index h3 {
color : #005782;
font-weight : normal;
text-decoration : none;
font-style : normal;
font-family:Tahoma;
font-size:100%;
text-indent:0px;
text-align:left;
text-transform: none;
padding:10px 10px 0px 5px;
}

.new-news-index p {
color : #005782;
font-weight : normal;
text-decoration : none;
font-style : normal;
font-size:100%;
text-indent:0px;
text-align:left;
line-height:110%;
padding:10px 10px 20px 5px;}

.news-news-index a {	
color : #005782;
}

.new-news-index span {
color : #808080;
font-weight : normal;
text-decoration : none;
font-style : normal;
font-size:80%;
text-indent:0px;
text-align:left;
line-height:110%;
padding-top:10px;

}

